currLabel: Tokens
customIcon: null
enabled: true
handle: tokens
icon: null
layout: acdba2c9-919c-424d-af95-85ffda422ccb # Default
level: 2
newWindow: false
parent: 245589bd-edaf-4007-918d-09dc5328767b
prevLabel: Tokens
prevLevel: 2
prevParent: 245589bd-edaf-4007-918d-09dc5328767b
prevUrl: graphql/tokens
sortOrder: 14
type: craft
url: graphql/tokens
